<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd"> 
<html xmlns="http://www.w3.org/1999/xhtml"
      xmlns:ui="http://java.sun.com/jsf/facelets"
      xmlns:f="http://java.sun.com/jsf/core"
      xmlns:h="http://java.sun.com/jsf/html"> 

<h:head></h:head> 
<h:body> 
	<h1>Page de connexion</h1>
	<h:form>
		Login: <h:inputText value="#{mbAccount.login}" /><br/>
		Password: <h:inputSecret value="#{mbAccount.password}" /><br/>
		<h:commandButton action="#{mbAccount.connection()}" value="Connexion" />
	</h:form>

</h:body> 
</html>
